$ie: false;

.page.col-full {
  width: 96%;
  max-width: 90rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin: 0 auto;
}

#main .course-container {
  display: grid;
  grid-gap: 0.5;
  grid-template-columns: repeat( auto-fill, minmax( 15rem, 1fr ) );

  @media ( min-width: 40em ) {
    grid-gap: 1rem;
    grid-template-columns: repeat( auto-fill, minmax( 18rem, 1fr ) );
  }

  // Simple course style
  li.course {
    border: 1px solid rgba(0, 0, 0, 0.15);
    margin: 0;
    padding: 0;

    .course-content {
      padding: 1rem;
      box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
    }
  }
}
